export default MarketingHeading1;
/** @type {React.ComponentType<any>} */
declare class MarketingHeading1 extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element;
}
declare namespace MarketingHeading1 {
    const propTypes: React.WeakValidationMap<any> | undefined;
}
import React from "react";
